
Jupiter - Błąd #1936
problem z logout będąc zalogowanym na jupiter_admin
2018-01-30 13:35 - Łukasz Waśkiewicz

Status: Zamknięty Start date: 2018-01-30
Priority: Normalny Due date:
Assignee: Jarosław Bąbel % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.3
Developer: Łukasz Waśkiewicz Rewizja zgłoszenia GIT:ae922416
Tester: Jarosław Bąbel Rewizja rozwiązania GIT:8539f1b
Występuje w wersji: 0.3 Rewizja testów GIT:  8539f1b
Waga błędu: Mała
Description

Associated revisions
Revision 8539f1be - 2018-02-14 15:43 - Łukasz Waśkiewicz

refs #1936 poprawka wylogowania

History
#1 - 2018-01-30 13:47 - Łukasz Waśkiewicz
- Subject changed from problem z logout będąs na jupiter_admin to problem z logout będąc zalogowanym na jupiter_admin

#2 - 2018-02-15 07:28 - Łukasz Waśkiewicz
- Status changed from Nowy to Rozwiązany
- Assignee changed from Łukasz Waśkiewicz to Jarosław Bąbel
- % Done changed from 0 to 100
- Rewizja rozwiązania GIT set to 8539f1b

wyłączenie wyświetlania błędu przy websocket.disconect jeśli użytkownik nie jest zalogowany

#3 - 2018-02-15 13:59 - Jarosław Bąbel
- Status changed from Rozwiązany to Zamknięty
- Rewizja testów GIT set to  8539f1b
